Bug 193904 - www/linux-*-flashplugin11 has multiple security vulnerabilities
Summary: www/linux-*-flashplugin11 has multiple security vulnerabilities
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: freebsd-emulation mailing list
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2014-09-24 18:54 UTC by Jung-uk Kim
Modified: 2014-11-24 23:38 UTC (History)
0 users

See Also:


Attachments
Update to 11.2.202.406 (3.20 KB, patch)
2014-09-24 18:54 UTC, Jung-uk Kim
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Jung-uk Kim freebsd_committer 2014-09-24 18:54:47 UTC
Created attachment 147649 [details]
Update to 11.2.202.406

http://helpx.adobe.com/security/products/flash-player/apsb14-21.html
Comment 1 commit-hook freebsd_committer 2014-09-25 12:48:36 UTC
A commit references this bug:

Author: xmj
Date: Thu Sep 25 12:48:22 UTC 2014
New revision: 369249
URL: http://svnweb.freebsd.org/changeset/ports/369249

Log:
  www/linux-*-flashplugin11: Fix multiple security vulnerabilities

  Adobe has discovered multiple security vulnerabilities in Flash
  linux-*-flashplugin-11.2r202.400. Ugrade the two Linux ports to
  version .406, which fixes these.

  While there, assign www/linux-c6-flashplugin11 to emulation@
  in order to match r369160.

  PR:		193904
  Differential Revision:	https://reviews.freebsd.org/D831
  Submitted by:	Jung-uk Kim
  Approved by:	koobs (mentor)
  MFH:		2014Q3
  Security:	ca44b64c-4453-11e4-9ea1-c485083ca99c

Changes:
  head/security/vuxml/vuln.xml
Comment 2 commit-hook freebsd_committer 2014-09-25 16:16:55 UTC
A commit references this bug:

Author: xmj
Date: Thu Sep 25 16:16:13 UTC 2014
New revision: 369267
URL: http://svnweb.freebsd.org/changeset/ports/369267

Log:
  www/linux-*-flashplugin11: Fix multiple security vulnerabilities

  Adobe has discovered multiple security vulnerabilities in Flash
  linux-*-flashplugin-11.2r202.400. Ugrade the two Linux ports to
  version .406, which fixes these.

  While here:

   - Merge in eadler@'s MAINTAINER change from r369160 [1]

  [1] https://svnweb.freebsd.org/changeset/ports/369160

  PR:		193904
  Differential Revision:	https://reviews.freebsd.org/D831
  Submitted by:	Jung-uk Kim
  Approved by:	koobs (mentor)
  MFH:		2014Q3
  Security:	ca44b64c-4453-11e4-9ea1-c485083ca99c

Changes:
  head/www/linux-c6-flashplugin11/Makefile
  head/www/linux-c6-flashplugin11/distinfo
  head/www/linux-f10-flashplugin11/Makefile
  head/www/linux-f10-flashplugin11/distinfo
Comment 3 Jung-uk Kim freebsd_committer 2014-11-24 23:38:44 UTC
Close an obsolete PR.